{% extends 'base.html' %}
{% load static %}
{% block content %}
{% block tambahStyle %}
<style>
    body{
        background-color: #DCE5D2;
    }
    .content{
        margin-bottom: 100px;
        margin-top: 40px;
        margin-left: 100px;
        margin-right: 100px;
    }
</style>
{% endblock tambahStyle %}
<div class="content">
<h1>Blog Posts</h1>

<ul>
{% for post in object_list %}
    <li><a href="{% url 'blog-detail' post.pk %}">{{post.title}}</a> - {{post.writer}}<br/>
    {{post.body|truncatewords:20}}</li>
{% endfor %}
</ul>
    
</div>
{% endblock %}